
Figure - Bug #118473
【IOVDEV-32206】【内部】【解决方案】【VC1】【0086】【实车】【EE环境】副驾熄屏，直接下电，上电
，副驾熄屏按钮一直高亮，实际亮屏；
2023-06-02 20:18 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-02

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 03.02.0086.C102.03

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【出现时间】：2023.6.1 17：07：24

【前提条件】：

1、车机上电

【操作步骤】：

1、副驾熄屏，

2、直接下电，

3、上电，

【实际结果】：

副驾熄屏按钮一直高亮，实际亮屏；

【期望结果】：

应同步亮屏状态

【备 注】：安卓日志已上云

【车 架 号】：LJD8BB3F9P0000385

【环境信息】：EE

【版本详情】：03.02.0086.C102.03

【复归方法】：无

History

#1 - 2023-06-02 20:19 - CDTS_Test 吴诗雨

- File screenshot-20230602-201859.png added

- File screenshot-20230602-201923.png added

具体情况请看截图

#2 - 2023-06-03 14:52 - CD FW-程天颖

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-程天颖 to CDTS_Test 吴诗雨

请提供副屏版本，与<熄屏状态下重启副屏，重启后，中控显示副屏熄屏，实际副屏亮屏>现象类似，需要确认是否是该问题修复后的版本

https://share.thundersoft.com/redmine/issues/118229

如果是修复前的版本，请使用新新版本进行测试，是否还有该问题
#3 - 2023-06-09 19:53 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

jira bug已关闭

#4 - 2023-06-09 19:53 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-09 19:53 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

1685708247029.zip 1.62 MB 2023-06-02 CDTS_Test 吴诗雨

IOVDEV-32206.zip 3.13 MB 2023-06-02 CDTS_Test 吴诗雨

screenshot-20230602-201859.png 269 KB 2023-06-02 CDTS_Test 吴诗雨

screenshot-20230602-201923.png 194 KB 2023-06-02 CDTS_Test 吴诗雨
